html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,å®‹ä½“,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#147FC6;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
.ahahg1,.ahahg1 *,.haggghaha,.haggghaha *{
	  box-sizing:content-box; 
}

/*.fang_xg{*/
/*    overflow: hidden;*/
/*}*/
/*.fang_xg img{*/
/*        -webkit-transition: all .5s ease;*/
/*    transition: all .5s ease;*/
/*}*/
/*.fang_xg img:hover{*/
/*     -webkit-transform: scale(1.4);*/
/*    transform: scale(1.4)*/
/*}*/

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.w1920{
	width: 1920px;
	left: 50%;
	margin-left: -960px;
	position: relative;
}
.w1200{
	width: 1200px;
	margin: 0 auto;
}

.page-position,.xypg-left-title,.product-detail-tab .product-detail-tabli li.on, .product-detail-tab .product-detail-tabli li:active, .product-detail-tab .product-detail-tabli li:visited,.relate-title span{
	background: #0097e0;
}
.page-position,.page-position a,.page-product-inquiry a{
	color: #fff;
}
.xypg-detail-tags .tags-title h3{
    border-color:#0097e0; 
}
.container{
	    width: 1200px !important;
}



/*å¤´éƒ¨æ ·å¼*/
#header{width:1200px;margin:0 auto;}
.logo{float:left;line-height: 96px;}
.logo img{
	
}
.head1{
	background: #f5f5f5;
	height: 100px;
}

.head_a1{
	height: 96px;
	background: #f5f5f5;
}
.top_tpl{
    font:500 18px/28px "Microsoft YaHei";
    background: url(tpl_a1.png) no-repeat left center;
    padding-left: 72px;
    margin-top: 14px;
}
.albb a{
    display: block;margin-top: 22px; 
    margin-right: 34px;
}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"Microsoft YaHei";}

#menu{
	height: 96px;
	float: right;
	width:700px;
}

.x-menu{
	float: none;
	width:auto;
}
.x-menu > li{
	margin: 0 3px;
}
.x-menu > li > a{
	line-height: 100px;
	color: #666666;
	font-size: 14px;
	padding: 0 24px;
}

.x-menu > li > a:hover{
	background: #0097e0;
}



.x-sub-menu{
	background: #004c70;
	padding: 0;
	top: 96px;
	border-radius: 0;
}
.x-sub-menu:after{
	display: none;
}
.x-menu > li:after{
	display: none;
}
.x-sub-menu > li {
	border-bottom: 1px solid #fff;
}
.x-sub-menu > li > a{
	font-size: 14px;
	color: #fff;
	line-height: 40px;
	padding: 0;
}
.x-sub-menu > li > a:hover{
	color: #fd0303;
	background: none;
}
.sskka1{
	background: url(sou.png) no-repeat center top;
	height: 100px;
	margin-top: -50px;
	position: relative;
	z-index: 999;
}

.b11{
	color: #fff;
	margin-top: 25px;
}

.cvt{
	color: #fff;
	background: url(tel.png) no-repeat left center;
	padding-left: 50px;
	margin-left: 74px;
	margin-top: 25px;
}

.search{
	width: 460px;
}

/*çƒ­é—¨æœç´¢*/
.search{text-align:left;}
#formsearch{width:auto;}
.hotSearch{width:auto;height:50px;line-height:50px;font-weight:normal;background: url(tpl1.png) no-repeat 27px center;padding-left: 72px;font-size: 14px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
/*æœç´¢å’Œçƒ­é—¨æœç´¢*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:50px;background:#fff;border:none;line-height:50px;}
#formsearch input#keyword{height:50px;line-height:50px;padding-left:4px;color:#999;width: 398px;background-color:transparent;font-size: 14px;    text-indent: 28px;outline: none;}
#formsearch input#s_btn{width:54px;height:50px;line-height:50px;text-align:center;background-color:transparent;color:#fff;border:none;cursor:pointer;background: url(so.png) no-repeat center center;outline: none;}
#keyword::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999999;
}
#keyword:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;
}
#keyword::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;
}
#keyword:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999999;
}


/*å¯¼èˆªæ æ ·å¼*/
.nav{height:64px;width:1200px; margin:0 auto;}
.nav li{line-height:64px;height:64px;text-align:center;float:left;position:relative;z-index:999;}
.nav li+li{
    background: url(gagvbba.png) no-repeat left center;
}
.nav li>a{
    width:auto;
    padding: 0 40px;
}
.nav li a{display:block;line-height:64px;color:#ffffff;height:64px;font-size: 14px;}
.nav li a:hover{color:#fff;text-decoration:none;background:url(gaghaavb.png) repeat-x center top;}

.nav .sec{background:#000000;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:64px;left: 0px;display: none;width:100%;}
.nav .sec a{background:#000000;color:#fff;height:40px;line-height:40px;width:auto;border-bottom: 1px solid #fff;}
.nav .sec a:hover{color:#e0651f;text-decoration:none;background: #000;}


/*é¦–é¡µbanner*/
.banner{width:1000px;margin:0 auto;position:relative;height:325px;margin-top:8px;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}
.banner ul.bb li{position:absolute;display:none;}
.banner .num{position:absolute;bottom:10px;z-index:100;width: 1920px;left: 50%;margin-left: -960px;text-align: center;}
.banner .num li{width:18px;height:18px;display:inline-block;margin: 0 2px;background:#fff;line-height:18px;
	text-indent:-100px;overflow:hidden;border-radius:10px;}
.banner .num li.num_hover{background-color:#f7de07;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}

/*å¹»ç¯ç‰‡æ ·å¼2*/
#focus {position:relative;width:1920px;height:651px;overflow: hidden;left: 50%;margin-left: -960px;}
#focus ul {width:1920px;height:651px;position:absolute;}
#focus ul li {float:left;width:1920px;height:651px;overflow:hidden;position:relative;}
#focus ul li a img{width:1920px;height:651px;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .preNext {width:43px; height:43px; position:absolute; top:150px; background:url(pre.png) no-repeat 0 0; cursor:pointer;z-index:9999;display: none;}
#focus .pre {left:20px; background-position:right top;}
#focus .next {right:20px; background-position:left top;}

#focus .btnBg {position:absolute; width:1920px; height:20px; left:0; bottom:0; }
#focus .btn {position:absolute; width:1920px; height:10px; padding:5px 1px; right:0; bottom:80px; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:13px; height:13px; _font-size:0; margin-left:16px; cursor:pointer; background:transparent;border:2px solid #b3b3b3;border-radius: 13px;}
#focus .btn span.on {border-color: #ff9743;}
#focus .btn span.span_hover{border-color: #ff9743;}


/*æ»šåŠ¨*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}
/*äº§å“åˆ—è¡¨*/
.product_list li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;}
.product_list li a.img{padding:1px;border:1px solid #e0e1dc;}
.product_list li a.img img{width:150px;height:120px;}
.product_list li h3{text-align:center;padding-top:5px;}
.product_list li h3 a{font-weight:normal;}
.product_list li a.img{display:block;}
.product_list li a.img:hover{border-color:#e87518;}
.roll_product{float:left;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

.a1{width: 1920px;margin-left: -960px;left:50%;position: relative;}
.a2{width: 1200px;margin: 0 auto;}
.c2{background: url(bg2.png)no-repeat center 35px;margin-top: 70px;}
.c2 h3{text-align: center;font-size: 32px;color:#333333}
.c2_cont{margin-top: 129px;}
.product_list1{}
.product_list1 li{width: 274px;float: left;margin-right: 34px;text-align: center;}
.product_list1 li a.img{
	display: block;width: 274px;height: 274px;border-radius: 50%;border:6px solid #ccc;overflow: hidden;
}
.product_list1 li img{width: 262px; height: 262px; }
.product_list1 li:hover a.img{border:6px solid #0097e0;}
.product_list1 li h3{padding-top: 13px;font-weight: normal;}
.product_list1 li h3 a{color: #333333;font-size: 14px;}
.product_list1 li .more{display: inline-block;width: 98px;height:30px;text-align: center;line-height: 30px;margin-top: 12px;color: #1f2228}
.product_list1 li:hover .more{background: #0097e0;color: #fff;box-shadow: 0px 2px 4.75px 0.25px rgba(0, 0, 0, 0.35);}


  

.tabs-body .haggb1{
	display: none;
}
.tabs-body .haggb1:first-child{
	display: block;
}

.c3{margin-top: 40px;}
.c3_tit{background: url(titbg.png)no-repeat center;text-align: center;color: #333333;font-size: 32px;font-weight: bold;}
.c3_tit2{text-align: center;color: #1f2228;font-size: 14px;margin-top: 15px;}
.c3_tit2 p{color: #999999;font-size: 12px;font-family: "arial";text-transform: uppercase;}
.c3_cont{margin-top: 35px;}
#tabs{text-align: center;}
#tabs li{display: inline-block;width: 140px;height: 36px;border:1px solid #878787;font-size: 14px;text-align: center;line-height: 36px;margin-right: 10px;cursor: pointer;}
#tabs li:last-child{margin-right: 0px}
#tabs li.tab-nav{color: #333333;font-size: 14px;}
#tabs li.tab-nav-action{background: #0097e0;color: #fff;border-color: #0097e0;font-size: 14px;}
.tabs-body{margin-top: 33px;}
.product_list2{}
.product_list2 li{float: left;width: 280px;margin-right: 24px;margin-bottom: 30px;position: relative;}
.product_list2 li:nth-child(4n){margin-right: 0px;}
.product_list2 li a.img{overflow: hidden;width: 280px;height: 280px;border:1px solid #9f9f9f;display: block;border-bottom: none;}
.product_list2 li img{width: 280px;height: 280px; /*-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;*/cursor: pointer;}
.product_list2 li img:hover{/*-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);transform: scale(1.1,1.1);-webkit-transition: all 0.6s ease-out;-moz-transition: all 0.6s ease-out;transition: all 0.6s ease-out;*/}
.product_list2 li h3{text-align: left;}
.product_list2 li h3 a{color: #333333;font-weight: normal;font-size: 14px;box-sizing: border-box;padding: 0 12px;line-height: 40px;background: url(jt1.png) no-repeat 250px center #e4e4e4;display: block;}
.product_list2 li:hover h3 a{
	color: #fff;
	background: url(jt2.png) no-repeat 250px center #0097e0;
}
.product_list2 li:hover a.img{
	 box-shadow: 0 0 6px rgba(159,159,159,.8);  
}

/*cont3*/
.cont3{
	background: url(bj1.jpg) no-repeat center top;
	height: 389px;
	box-sizing: border-box;
	margin-top: 46px;
	overflow: hidden;
}
.title_aa1{
	text-align: center;
	margin-top: 42px;
}
.title_aa1 h2{
	color: #dfdede;
	font:500 26px/32px "Microsoft YaHei";
}
.title_aa1 h2 span{
	display: block;
	color: #888888;
	font:500 18px/32px "Arial";
	margin-top: 8px;
}
.a3_b1{
	
	margin: 0 -47px;
	margin-top: 58px;
}
.a3_b1 li{
	width: 119px;
	text-align: center;
	float: left;
	margin: 0 47px;
	position: relative;
}
.a3_b1 li::before{
	content: "";
	position: absolute;
	top: 55px;
	left: 154px;
	background: url(agfag.png) no-repeat top center;
	height: 20px;
	width:20px;
	z-index: 999;
}
.a3_b1 li:last-child::before{
	display: none;
}
.a3_b1 li .img2{
	display: none;
}
.a3_b1 li img{
	width: 119px;
	height: 129px;
}
.a3_b1 li h3{
	color: #888888;
	font:500 18px/26px "Microsoft YaHei";
	margin-top: 24px;
}
.a3_b1 li:hover h3{
	color: #dfdede;
}
.a3_b1 li:hover .img2{
	display: inline-block;
}
.a3_b1 li:hover .img1{
	display: none;
}
/*cont2*/
.cont2{
  background: url(bj2.jpg) no-repeat center top;
  height: 799px;
  overflow: hidden;
}
.cont2 .a2_b1{
   width: 525px;
   margin-top: 265px;
}
.zxkadd{
	margin-top: 184px;
}
a.mes_a1{
	display: block;
    width: 210px;
    height: 50px;
    border-radius: 25px;
	background: url(ajhjh.png) no-repeat 40px center #e0651f;
	font:500 14px/50px "Microsoft YaHei";
	color: #fff;
	text-indent: 85px;
	float: right;
}
a.mes_a1:hover{
	background: url(ajhjh.png) no-repeat 40px center #000;
}
.a2_b2{
	width: 578px;
}
.jajaj1 li{
	float: none !important;
}
.jajaj1 li h2 a{
	color: #333333;
	font:500 20px/40px "Microsoft YaHei";
}
.jajaj1 li{
	margin-top: 45px;
}
.jajaj1 li+li{
	margin-top: 76px;
}
.jajaj1 li h3{
	color: #333333;
	font:500 14px/28px "Microsoft YaHei";
	margin-top: 15px;
}
.picScroll-left .hd{
	position: relative;
}
.mnna1{
	margin-top: 78px;
}
.mnna1 li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	text-indent: 100px;
	overflow: hidden;
	background: #c7c5c5;
	float: left;
	margin-right: 10px;
}
.mnna1 li.on{
    background: #e0651f;
}
.picScroll-left .next,.picScroll-left .prev{
	position: absolute;
	top: 85px;
}
.picScroll-left .next{
	left: -125px;
}
.picScroll-left .prev{
	left: -63px;
}
/*cont4*/
.cont4{
	background: url(bj3.png) no-repeat center top;
	height: 286px;
	overflow: hidden;
	box-sizing: border-box;
	padding-top: 22px;
}
.a4_b1{
	width: 564px;
}
.a4_b1 h2{
	color: #fff;
	font:500 31px/52px "Microsoft YaHei";
	background: url(afghafhg.png) no-repeat left center;
	padding-left: 69px;
}

.a4_b1 strong{font-weight:500;}

.a4_b2{
	width: 330px;
	margin-top: 13px;
	margin-right: 28px;
}
.a4_b2 h2{
	color: #fff;
	font:600 24px/26px "Microsoft YaHei";
}
.a4_b2 h2 span{
	display: block;
		color: #c3c2c1;
	font:500 12px/18px "Microsoft YaHei";
}
.demo-message1,.demo-message1 *{
	box-sizing: border-box;
}
.demo-message1{
	margin-top: 18px;
}
.liuya_a+.liuya_a{
	margin-top: 15px;
}
.liuya_a input{
	background: #fff;
	border:none;
	border-radius: 3px;
	height: 34px;
	line-height: 34px;
	color: #666;
	font-weight: 500;
}
.liuya_a h2{
	color: #333333;
	font:500 14px/34px "Microsoft YaHei";
	float: left;
	width: 60px;
}
.liuya_a h2 span{
	color: #ff1f1f;
	display: inline-block;
	padding-left: 2px;
}
.liuya_a input.aghgafav{
	width: 269px;
}
.liuya_a input.aghgafav1{
	width: 74px;
}
.liuya_a input.aghgafav2{
	background: #333333;
	color: #fff;
	font-size: 14px;
	width: 68px;
}

/*cont3*/
.cont5{
	height: 704px;
	overflow: hidden;
}
.a5_b1c1{
	width: 240px;
}
.ahhhs_aas h2{
	color: #e0651f;
	font:500 32px/45px "Microsoft YaHei";
	background: url(jajjj1.jpg) no-repeat left 8px;
	padding-left: 26px;
}
.ahhhs_aas h2 span{
	font-size: 24px;
	display: block;
	line-height: 45px;
}
.hhabb1{
	margin-top: 10px;
	box-shadow: 0 0 20px rgba(159,159,159,.4); 
	 /*box-shadow: 0 0 6px rgba(159,159,159,.8);  */
}
.hhabb1 li a{
	display: block;
	background: #fff;
	width: 240px;
	height: 99px;
	border-bottom: 1px solid #ededed;
}
.hhabb1 li:last-child a{
	border-bottom: none;
}
.hhabb1 li h2{
	color: #333333;
	font:500 14px/25px "Microsoft YaHei";
	box-sizing: border-box;
	padding-left: 52px;
	padding-top: 26px;
}
.hhabb1 li h2 span{
	display: block;
	font:500 12px/20px "Arial";
	text-transform: uppercase;
}
.hhabb1 li:hover a{
   background: #e0651f;
}
.hhabb1 li:hover h2{
	color: #fff;
}
.a5_b1c2{
	width: 900px;
	margin-top: 7px;
}
.a5_b1 {
	margin-top: 70px;
}
.a5_b2{
	text-align: left;
	font:500 15px/30px "Microsoft YaHei";
	color: #333333;
	margin-top: 28px;
}
a.abt_more1{
	display: block;
	width: 193px;
	height: 44px;
	border:1px solid #9f9f9f;
	border-radius: 22px;
	color: #ff9743;
	text-align: center;
	font:500 15px/44px "Microsoft YaHei";
	margin: 0 auto;
	margin-top: 32px;
}
a.abt_more1:hover{
	border-color: #ff9743;
}

/*cont6*/
.cont6{
	background: url(bj4.jpg) no-repeat center top;
	height: 300px;
	box-sizing: border-box;
	overflow: hidden;
}
.a6_v1{
	margin-top: 33px;
}
.a6_b1 li{
	float: left;
	margin: 0 12px;
}
.a6_b1 li a.img{
	display: block;
	width: 221px;
	height: 221px;
	position: relative;
}
.a6_b1 li a.img img{
	width: 221px;
	height: 221px;
}
.a6_b1 li h3{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	font:500 14px/40px "Microsoft YaHei";
	background: #0097e0;
	color: #fff;
}
.picMarquee-left .bd{
	overflow: hidden;
}
.picMarquee-left{
	position: relative;
}
.picMarquee-left .hd a{
display: block;
position: absolute;
top: 70px;
}
.picMarquee-left .hd a.next{
	left: -62px;
}
.picMarquee-left .hd a.prev{
	right: -62px;  transform: scale(-1);
}

/*cont7*/
.cont7{
	background: #f5f5f5;
	padding: 43px 0 15px;
}
.title_a1a{
	text-align: center;
}
.title_a1a h2{
	    background: url(titbg.png)no-repeat center;
    text-align: center;
    color: #333333;
    font-size: 32px;
    font-weight: bold;
}
.title_a1a span{
	display: block;
	color: #333333;
	font:500 14px/32px "Microsoft YaHei";
}
.a7_b1{
	width: 1260px;
	padding: 40px 30px 35px;
	background: #fbfbfb;
	margin: 0 auto;
	margin-top: 30px;
}
.a7_c1{
	width: 370px;
}
.tit_xw1 h2{
	color: #333;
	font:500 22px/30px "Microsoft YaHei";
	padding-left: 36px;
}
.xw_tit1 h2{
  background: url(jjja1.png) no-repeat left center;
}
.xw_tit2 h2{
  background: url(jjja2.png) no-repeat left center;
}
.xw_tit3 h2{
  background: url(jjja3.png) no-repeat left center;
}
a.xw_more1{
	display: block;
	color: #ff6a00;
	font:500 12px/30px "Microsoft YaHei";
	 text-transform: uppercase;
}
.a7_c1 i{
	display: block;
	margin-top: 9px;
}
.xw_a1 li{
	font:500 12px/48px "Microsoft YaHei";
	border-bottom: 1px dashed #c9c9c9;
	background: url(hhav1.png) no-repeat left center;
	padding-left: 16px;
}
.xw_a1 li:hover a,.xw_a1 li:hover span{
	color: #0097e0;
}


/*å‹æƒ…é“¾æŽ¥*/
.f_link{
  width:1200px;
  margin:0 auto;
  background: url(aaab1.png) no-repeat left center;
  height: 60px;
font-size: 14px;
  padding-left: 126px;
  box-sizing: border-box;
      margin-top: 55px;
}
.f_link a{
	line-height: 30px;
	 font-size: 14px;
	 background: url(link.png) no-repeat right center;
	 padding: 0 10px;
	 color: #666666;
}

.f_link a:first-child{padding-left: 0}
.f_link a:last-child{
	background: none;
}

.f_link a.yqlk1{
	background: none;
}
/*é¡µé¢åº•éƒ¨*/
.foot1{
	background: #313131;
	padding: 35px 0;
}
.d_tit_a1{
	color: #c1c1c1;
	background: url(dian1.png) no-repeat left center;
	padding-left: 14px;
	font:500 18px/28px "Microsoft YaHei";
}
.foot_a1{
	width: 600px;
}
.foot_a1 a{
	color: #c1c1c1;
}
.foot_a1 a:hover {
	color:#e87518;
}
.d_dizhi{
	    color: #c1c1c1;
    font: 500 14px/28px "Microsoft YaHei";
    margin-left: 13px;
    margin-top: 20px;
    background: url(xian1.png) no-repeat bottom left;
    padding-bottom: 22px;
}
.d_lianxi{
	color: #c1c1c1;
	font:500 14px/42px "Microsoft YaHei";
	margin-top: 20px;
	margin-left: 5px;
}
.d_lianxi img{
	padding-right: 20px;
}
.foot_a2{
	width: 190px;
}
.nav_foot1{
	margin-left: 14px;
	    margin-top: 8px;

}
.nav_foot1 a{
	color: #c1c1c1;
	font:500 14px/42px "Microsoft YaHei";
}
.d_erm1{
	margin-top: 25px;
}
.foot2{
	background: #313131;
	border-top: 1px solid #666;    padding: 10px 0;text-align: center;
}
#footer{position:relative;width:1200px;margin:0 auto;color: #c1c1c1;padding: 10px 0;text-align: center;}
#footer a{color:#c1c1c1;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:left;line-height:24px;color:#c1c1c1;}
.copyright{line-height:24px;}



/**/

/*å†…é¡µå·¦ä¾§æ ·å¼*/
.container {
  width: 1200px !important;
  margin: 0 auto;
  padding: 0;
}

.page-position a {
  color: #fff;
}

.left {
  width: 225px;
  float: left;
}

.right {
  width: 940px;
  float: right;
}

.xypg-case-list li {
  width: 292px;
}

.xypg-product-list li {
  width: 285px;
}

.xypg-product-list li .img img {
  width: 263px;
  height: 263px;
}

.relate-product-slick .owl-item .img img {
  width: 213px;
  height: 213px;
}

.xypg-case-list li .img img {
  width: 293px;
  height: 293px;
}

.page-product-inquiry a {
  color: #fff;
}

.page-mob-tool {
  display: none;
}

/*.xypg-news-list li {*/
/*  padding: 0px;*/
/*  border: none;*/
/*  background: #f5f5f5;*/
/*  width: 940px;*/
/*  height: 157px;*/
/*  margin-bottom: 23px;*/
/*}*/

/*.xypg-news-list li:hover {*/
/*  background: #ebf3fc;*/
/*}*/

/*.xypg-news-list li:hover h3 a {*/
/*  color: #1759ad;*/
/*}*/

.n-img {
  width: 217px;
}

.n-con {
  width: 723px;
}

.n-con .n-title {
  margin-top: 27px;
  margin-left: 34px;
  margin-right: 40px;
}

.n-con .n-title h3 {
  font-size: 16px;
  font-weight: 400;
  float: left;
}

.n-con .n-title h3 a {
  color: #333333;
}

.n-con .n-title span {
  display: block;
  font-size: 14px;
  color: #999999;
  float: right;
}

.n-con p {
  font-size: 14px;
  color: #666666;
  margin-left: 34px;
  margin-right: 40px;
  margin-top: 23px;
  line-height: 24px;
}

.product-detail-list{margin-left:40px;width:350px;}
.product_detail .list{width:300px;float:left;margin-left:30px;display:block;padding-top:8px;}
.list_p li{height:35px;font-size:12px;border-bottom:1px dashed #e0e1dc;padding-bottom:5px;padding-top:5px;font-family:"Microsoft YaHei"}
.list_p li h2{font-size:12px;font-weight:normal;font-family:"Microsoft YaHei";}
.product_detail .inquiry{line-height:32px;border:none;margin-top:6px;}
.product_detail .inquiry a{background:url("xunjia.gif") center center no-repeat;display:block;width:112px;height:32px;text-indent:-99999px;}
.buy{border:none!important;}
.buy a{ background:#0057a8;display:block;width:112px;height:32px;float:left;color:#fff;text-align:center;line-height:32px;border-radius:5px;margin-right:10px;}
.buy a:hover{background: #245195}
.buy a.nobuy-product{background: #666}

.xj{margin-top: 15px;}
.xj a{
        background: url(xunjia.gif) center center no-repeat;
    display: block;
    width: 112px;
    height: 32px;
    text-indent: -99999px;
}
.xj a:hover {
    background-image: url(xunjia_hover.gif);
}

.xypg-detail-title{
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    border-bottom: 1px solid #e0e1dc;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.xypg-detail-con-title li{
    color: #666;
    z-index: 3;
    padding: 0 23px;line-height: 45px;
    font-size: 16px;
    text-align: center;
    float: left;
}
.xypg-detail-con-title li.on{
    border-top: 2px solid #3480ce;
    border-bottom: 1px solid #FFF;
    color: #3480ce;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    z-index: 3;
        padding: 0 23px;line-height: 45px;
        font-size: 16px;
    text-align: center;
    float: left;
}
.xypg-detail-con-title{
        height: 48px;
    line-height: 48px;
    border: 1px solid #efefef;
}



.product-detail-tabcon{
    display: none;
}
.product-detail-tabcon.on{
    display: block;
}


/*Ã¤ÂºÂ§Ã¥â€œÂÃ¨Â¯Â¦Ã§Â»â€ */
.main-img .img{width:290px;height:284px;float:left;padding:2px;border:1px solid #e0e1dc;}
.main-img .small{width:284px;height:284px;}
.jqzoom{
    text-decoration:none;
    float:left;
}


.img-content{
	    border: 1px solid #ccc;
    background-color: #eee;
    width: 294px;
    position: relative;
    margin-top: 10px;
    display: none;
}
.img_ul .img{width:280px;height:280px;float:left;padding:2px;border:1px solid #e0e1dc;}
.img_ul .small{width:280px;height:280px;}
.img_hd{width:235px;overflow:hidden;height:61px;margin:4px 30px;z-index: 0;position:relative;}
.img_hd ul {position:absolute;z-index:1;}
.img_hd ul li {
        border: 1px solid #cecfce;
    float: left;
    width: 54px;
    height: 54px;
    cursor: pointer;
    margin: 0px 1px;
    overflow: hidden;
    /* padding: 1px; */
    text-align: center;
}
.img_hd ul li img {height:54px; width: 54px;}
.img_hd ul li.on{ border:1px solid #ec840d;}
.img-content .bottom_a {background:url(s_gallery_2012110702.png) no-repeat;width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;cursor:pointer;z-index:10;}
.img-content .prev_a { background-position:0 -24px;left:5px;}
.img-content .next_a { background-position:-30px -24px;right:5px;}

.page-wrap{
	padding-top: 20px;
}